* {
  box-sizing: border-box;
  font-family: "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif;
}

html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

body {
  background-color: #0a085e;
}

main {
  width: 100%;
  min-width: 6rem;
  max-width: 7.5rem;
  margin: 0 auto;
  padding-top: 1.58rem;

  position: relative;
}

#Header {
  width: 100%;
  min-width: 6rem;
  max-width: 7.5rem;
  height: 1.67rem;
  padding: 0 0.4rem 0 0.2rem;

  display: flex;
  align-items: center;
  justify-content: center;

  position: fixed;
  z-index: 20;
  top: 0;
  left: 50%;
  transform: translateX(-50%);

  background-image: url("/img/top_bar.webp");
  background-size: 100% 100%;
}
#Header .logo {
  width: 4.14rem;
}

#CarouselSection {
  width: 100%;
  position: relative;
}
#CarouselSection img {
  display: block;
  width: 100%;
}
#CarouselSection .glide__bullets {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
}
#CarouselSection .glide__bullets button {
  width: 12px;
  height: 12px;
  margin: 0 2px;
  padding: 0;
  display: block;
  border-radius: 50%;
  background-color: #fff;
  opacity: 0.5;
  transition: opacity 0.3s ease-in-out;
}
#CarouselSection .glide__bullets button.glide__bullet--active {
  opacity: 1;
}

#SocialMediaSection {
  width: 100%;
  height: 1.23rem;

  display: flex;
  align-items: center;
  justify-content: center;

  background-image: url("/img/bg_medium.webp");
}
#SocialMediaSection .text_image {
  display: block;
  height: 0.42rem;
  width: auto;
}
#SocialMediaSection a {
  width: 0.93rem;
  height: 0.93rem;
  margin-left: 0.18rem;

  display: block;
}
#SocialMediaSection a img {
  width: 100%;
  height: 100%;
  display: block;
}

#ActionSection {
  width: 100%;
  padding: 0.25rem 0 0.2rem 0;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  background-image: url("/img/bg.webp");
}

#ActionSection .button_box {
  display: block;
  text-align: center;
  cursor: pointer;
}
#ActionSection .button_box:hover {
  filter: brightness(1.2);
}
#ActionSection .button_box img {
  width: 5.26rem;

  display: block;
}

#Footer {
  width: 100%;

  position: relative;
}
#Footer .top_line_image {
  width: 100%;
  height: 4px;
  display: block;
}
#Footer .content_box {
  width: 100%;
  padding: 0.3rem;

  font-size: 0.2rem;
  text-align: left;
  color: #fff;
  line-height: 1.2;

  background-image: radial-gradient(circle, #0a0c7a, #0b043c);
}
#Footer .content_box .contact_box {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: start;
}

#Footer .content_box p {
  margin: 0px 0px 10px 0px;
  padding: 0;
}
#Footer .content_box p:nth-of-type(2) {
  margin-bottom: 20px;
}
#Footer .content_box .contact_box .text_box p:nth-last-of-type(1) {
  margin: 0;
}
#Footer .content_box .contact_box .text_box a {
  color: #ff28ca;
  text-decoration: none;
}
